/* ---- Ejemplo clase de font-face ----

@font-face {
    font-family: asignar_nombre_al_archivo_enlazado_abajo, Arial, Helvetica, sans-serif;
    src: url();
    font-weight: 400;
    font-style: normal;
}

*/


/* ---- Ejemplo Inter webfont ----

@import url('https://rsms.me/inter/inter.css');
html { font-family: 'Inter', sans-serif; }
@supports (font-variation-settings: normal) {
  html { font-family: 'Inter var', sans-serif; }
}

*/


* {
    /*margin: 0;
    padding: 0;*/
    font-family: Inter, Segoe UI, Noto Sans, sans-serif;
}

h1 {font-weight: 800; font-size: 2em;}
h2 {font-weight: 600; font-size: 1.5em;}
body {font-weight: 400; font-size: 1em}

/* ---- COLORES ---- */
.red {color: tomato;}
.green {color: seagreen;}
.blue {color: royalblue;}

.pepito {font-weight: 200; font-size: 2em}
.juan {font-weight: 800; font-size: 1em}